求助:编译subversion的错误

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
hodrag
帖子: 204
注册时间: 2008-03-09 12:32
送出感谢: 0
接收感谢: 0
联系:

求助:编译subversion的错误

#1

帖子 hodrag » 2008-10-29 11:41

我想整合SVN与Apache,系统是ubuntu8.04,先安装的LAMP,然后安装了subversion
看了一下/usr/lib/apache2/modules里面没有mod_dav_svn.so文件,从网上也下载不到。于是下载了subversion的源码想编译一个
./configure --with-apache
结果出现错误:
checking for static Apache module support... configure: error: You need to specify a directory with --with-apache
不能编译,应该怎么解决?
回复

回到 “服务器基础应用”